.. _viol_fpha:

=======================================================================
Violação da FPHA por UHE (viol_fpha.out)
=======================================================================

.. currentmodule:: inewave.nwlistop.viol_fpha

Os valores de violação da FPHA por UHE,
localizados nos arquivos geralmente denominados
viol_fpha00x.out, onde x varia conforme a UHE, são armazenados na classe:

.. autoclass:: ViolFpha
   :members:
